<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Fișiere descărcări invizibile';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Fișiere descărcări invizibile'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`vizibil`!="1"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`fid`,`nume`,`data`,`link`,`descriere`,`vizibil`FROM`descarcari_fisiere`WHERE`vizibil`!="1"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$info=$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$item[2].'"')->fetch_row()[0];
echo'<tr><td'.$clasa_kk.'><a href="/fisier/id/'.$item[0].'-'.seo($item[3]).'" title="Fișier '.htmlspecialchars($item[3].' - '.$info).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[4]).'</small>'.$div[0].$clasa_normal.'<a href="/fisier/id/'.$item[0].'-'.seo($item[3]).'" title="Fișier '.htmlspecialchars($item[3].' - '.$info).'">'.htmlspecialchars($item[3]).'</a><br />Adăugat în albumul: <a href="/descarcari/album/'.$item[2].'-'.seo($info).'">'.$info.'</a><br />Link-ul fișierului: <a href="'.$item[5].'">'.htmlspecialchars($item[5]).'</a><br />Descriere: '.filtru($item[6]).'<br />Status vizibilitate: '.($item[7]==0?'combinat cu un alt fișier':'redirecționat către un topic').$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt fișiere invizibile!'.$div[0];
require'f_jos.php';